@charset "UTF-8";
/*------------------------------------------------------*/
/* Updated: 2010/11 */
/*------------------------------------------------------*/

/* *************************************** */
/* keyvisual */
/* *************************************** */

/* whole --------------------------------- */
div#keyvisual {
	width: 100%;
	margin-bottom: 20px;
	background: url(/customer/images/index/bg-keyvisual.jpg) no-repeat top;
}
div#keyvisualinner {
	position: relative;
	width: 940px;
	margin: 0 auto;
	background: url(/customer/images/index/bg-keyvisual.jpg) no-repeat top;
}
div#keyvisual img {
	vertical-align: bottom;
}
div#keyvisual div,
div#keyvisual p,
div#keyvisual ul,
div#keyvisual li,
div#keyvisual ol,
div#keyvisual dl,
div#keyvisual dt,
div#keyvisual dd,
div#keyvisual table,
div#keyvisual tr,
div#keyvisual th,
div#keyvisual td {
	zoom: 1;
}





/* h1 --------------------------------- */
body#pagesecom-cus h1 {
	margin: 0;
	padding: 28px 0 24px 17px;
}





/* servicearea --------------------------------- */
div#keyvisual div.servicearea {
	width: 100%;
}
div#keyvisual div.servicearea div.innerh,
div#keyvisual div.servicearea div.innerf {
	width: 100%;
	height: 20px;
	background-repeat: no-repeat;
	font-size: 0;
	line-height: 0;
}
div#keyvisual div.servicearea div.innerh { background-image: url(/customer/images/index/bg-service-h.png); }
div#keyvisual div.servicearea div.innerf { background-image: url(/customer/images/index/bg-service-f.png); }

div#keyvisual div.servicecontent {
	width: 904px;
	padding: 0 18px;
	background: url(/customer/images/index/bg-service.png) no-repeat;
}
div#keyvisual div.servicearea div.col3-1,
div#keyvisual div.servicearea div.col3-2,
div#keyvisual div.servicearea div.col3-3 {
	position: relative;
	width: 270px;
	padding: 15px 12px 7px;
}
div#keyvisual div.servicearea div.col3-1,
div#keyvisual div.servicearea div.col3-2 {
	margin-right: 11px;
}

	/* logo */
	div#keyvisual div.servicearea p.logo {
		margin-bottom: 15px;
		font-size: 0;
		line-height: 0;
		text-align: center;
	}
	div#keyvisual div.servicearea div.col3-2 p.logo {
		padding: 15px 0 4px;
	}
	div#keyvisual div.servicearea div.col3-3 p.logo {
		padding: 10px 0 5px;
	}

	/* box */
	div#keyvisual div.servicearea div.box {
		width: 100%;
	}
	div#keyvisual div.servicearea div.box p.heading {
		font-size: 0;
		line-height: 0;
	}
	div#keyvisual div.servicearea div.box div.content {
		width: 250px;
		padding: 9px 9px 12px;
		border: solid 1px #e5e5e5;
		border-top: none;
	}

		/* sec-first */
		div#keyvisual div.servicearea div.sec-first {
			margin-bottom: 15px;
		}

			/* sec-descript */
			div#keyvisual div.servicearea div.sec-first div.sec-descript {
				margin-bottom: 7px;
			}

			/* sec-contact */
			div#keyvisual div.servicearea div.sec-first div.sec-contact {
				position: relative;
				margin-bottom: 7px;
			}
			div#keyvisual div.servicearea div.sec-first div.sec-contact p.detail {
				position: absolute;
				top: 73px;
				left: 95px;
				font-size: 0;
				line-height: 0;
			}

		/* sec-proc */
		div#keyvisual div.servicearea div.sec-proc {
			padding-top: 16px;
			background: url(/common/images/bg/line-dot1.gif) repeat-x;
		}

			/* sec-descript */
			div#keyvisual div.servicearea div.sec-proc div.sec-descript {
				margin-bottom: 10px;
			}

			/* sec-login */
			div#keyvisual div.servicearea div.sec-proc div.sec-login {
				margin-bottom: 5px;
			}

			/* sec-unclear */
			div#keyvisual div.servicearea div.sec-proc div.sec-unclear {
				margin-bottom: 7px;
			}

			/* sec-contact */
			div#keyvisual div.servicearea div.col3-3 div.sec-proc div.sec-contact p.contactimg1 {
				margin-bottom: 1px;
				font-size: 0;
				line-height: 0;
			}
			div#keyvisual div.servicearea div.col3-3 div.sec-proc div.sec-contact div.cstmbox {
				padding: 11px 14px 14px;
				border: solid 1px #e5e5e5;
				background-image: url(/common/images/bg/h-dot.gif);
			}





/*------------------------------------------------------*/
/* End */
/*------------------------------------------------------*/
